Back to search

VMSA-2012-0005: ESX update for Oracle JRE 1.6.0_30 (CVE-2011-3521)

Severity CVSS Published Added Modified
10 (AV:N/AC:L/Au:N/C:C/I:C/A:C) October 18, 2011 March 22, 2012 January 08, 2014

Description

Unspecified vulnerability in the Java Runtime Environment component in Oracle Java SE JDK and JRE, 7, 6 Update 27 and earlier, and 5.0 Update 31 and earlier allows remote untrusted Java Web Start applications and untrusted Java applets to affect confidentiality, integrity, and availability via unknown vectors related to Deserialization.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Related Vulnerabilities